Bug 1459177 - [RFE] When adding new Service Catalog Item for a playbook ansible tags cannot be specified
[RFE] When adding new Service Catalog Item for a playbook ansible tags cannot...
Status: NEW
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Providers (Show other bugs)
5.8.0
Unspecified Unspecified
high Severity high
: GA
: cfme-future
Assigned To: John Hardy
Dave Johnson
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-06-06 09:17 EDT by ldomb
Modified: 2018-01-05 16:07 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: Ansible


Attachments (Terms of Use)

  None (edit)
Description ldomb 2017-06-06 09:17:14 EDT
Description of problem:
When Adding a Service Catalog item from an ansible playbook tags cannot be defined for the run. That means I cannot run playbooks which require certain tags. 

Version-Release number of selected component (if applicable):
5.8.0.17.20170525183055_6317a22

How reproducible:


Steps to Reproduce:
1.Add the following ansible repository https://github.com/ldomb/RHEL7-CIS.git
2.Create a new catalog and catalog item from runcis.yaml
3.You are supposed to lunch the playbook with ansible-playbook site.yml --tags="patch". The dialog needs to add a field tags as I am not able to pass on tags to the play.

Actual results:
Ansible automation inside does not allow me to use ansible tags

Expected results:
Ansible automation inside should allow me to use tags as its native to ansible and native to tower

Additional info:
Comment 2 Bronagh Sorota 2017-06-07 11:45:08 EDT
Hi Greg,
Is this an Automate bug?

Thanks
Bronagh

Note You need to log in before you can comment on or make changes to this bug.